收藏
回答

开发者工具以及微信版本相关



小程序自定义头部组件,在version7.0.0以及SDKVersion2.4.3以上生效,请问下什么时候开发者工具升级的时候会把里面的微信版本顺带升级一下,不然用开发者工具开发的话显示会很丑,也不利于页面的操作。

最后一次编辑于  05-17  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • RedHood
    RedHood
    05-17

    收到,我们晚点更新下。

    05-17
    赞同
    回复
  • nickname
    nickname
    05-17

    你好,这个以真机为准哈,单页面自定义导航栏从微信版本7.0.0开始支持

    05-17
    赞同
    回复 3
    • 红霜叶
      红霜叶
      05-17

      就是感觉开发的时候返回上个页面不方便

      05-17
      回复
    • Julytian
      Julytian
      05-18回复红霜叶

      工具栏哪里有个模拟操作可以返回上一页的

      05-18
      回复
    • 红霜叶
      红霜叶
      05-20回复Julytian

      非常感谢!不过还是让微信开发者工具小组做下升级最好。

      05-20
      回复